/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Tema hijo de Divi
Author: Alex Gabbitas
Author URI:
Template: Divi
Version: 1.0.0
*/

/* Tus estilos personalizados aquí */

.mb-3 {
    margin-bottom: 2rem;
}

.monroy-proyecto-inner-single {
    position: relative;
}

.monroy-proyecto-inner-single img {
    height: 20rem;
    object-fit: cover;
}

.monroy-proyecto-inner-single .monroy-proyecto-content {
    position: absolute;
    bottom: 0rem;
}

.monroy-proyecto-inner-single .monroy-proyecto-content h2 {
    color: #fff;
    padding: 2rem;
    font-weight: 700;
    text-shadow: 0px 0px 10px #000;
}

.proyect-divider-manuel {
    display: flex;
    width: 50%;
    margin: 4rem auto;
}

.proyect-divider-manuel g {
    fill: rgb(42, 64, 86);
}

.btn {
    padding: 0.4rem 0.6rem;
    margin-top: 1rem;
    background-color: #db4000;
    color: #fff !important;
    display: flex;
    width: fit-content;
    border: 0.2rem solid #db4000;
}

.btn:hover {
    background-color: #fff;
    color: #db4000 !important;
}

.btn-proyect::after {
    content: "→";
    margin-left: 15px;
    transition: transform 0.3s ease;
}

.btn-proyect:hover::after {
    transform: translateX(5px);
}

.monroy-sidebar-project-image img {
    width: 100%;
    height: 4rem;
    object-fit: cover;
}